<bugID>1393748<Summary>Consolidate places sidebar styling</Summary><Description>osx/places/places.css applies some useless styles #sidebar-search-container and #tabs-panel from the synced tabs sidebar which doesn't even use places.css. It also seems to overuse !important.

windows/places/places.css makes an obsolete distinction between default and non-default themes when removing the tree's background and applies an obsolete custom background on Windows 7. qe-verify+ for this.</Description></bugID>